
#udm ul .menu_item {
	border-left:1px solid #bdb291;
	border-right:1px solid #bdb291;
	border-top: 1px solid #ccc;
	background:url(../lib/udm/i/bg_menu.jpg); 
}

.menu_1{
	background-position: 0 0px;
}
#udm ul .menu_2{
	background-position: 0 -20px;
}
#udm ul .menu_3{
	background-position: 0 -40px;
}
#udm ul .menu_4{
	background-position: 0 -60px;
}
#udm ul .menu_5{
	background-position: 0 -80px;
}
#udm ul .menu_6, 
#udm ul .menu_7, 
#udm ul .menu_8,
#udm ul .menu_9,
#udm ul .menu_10
{
	background: #fff;
}

#udm ul .menu_last {
	border:none;
	height:23px;
	background-offset: 0px 90px;
	background:none;
	background:url(../lib/udm/i/bg_last.gif) no-repeat;
	
}

#udm ul .menu_last_tall {
	border:none;
	height:23px;
	background-offset: 0px 90px;
	background:none;
	background:url(../lib/udm/i/bg_last_tall.gif) no-repeat;
	
}

#udm ul .menu_last_short_list {
	border:none;
	height:23px;
	background-offset: 0px 90px;
	background:none;
	background:url(../lib/udm/i/bg_last_short_list.gif) no-repeat;
	
}